﻿.ms-rteStyle-Mainheading {
	-ms-name:"Main Heading"; 
 	color: #CD4900;
	font-family: Tahoma !important;
	font-size:19px;	
	background-image: url("/_catalogs/masterpage/LCMCBranding/Images/Line.gif");
    background-size: 100% 1px;
    background-position:left bottom;
    background-repeat:no-repeat; 	
 }
 
.ms-rteStyle-Menuheading {
	-ms-name:"Menu Heading"; 
 	color: #234333;
	font-family: Tahoma !important;
	font-size:19px;	
}

.ms-rteStyle-Subheading {
	-ms-name:"Sub Heading"; 
 	color: #264333;
	font-family: Arial;
	font-size:14px;	
}

.ms-rteStyle-Orangeparagraph {
	-ms-name:"Orange Paragraph"; 
 	color: #CD4900;
	font-family: Arial;
	font-size:12px;	
}
